body {
	background: #ccccff;
	margin: 0px;
	padding: 1%;
	font-family: Arial, tahoma, verdana;
	color: #000000;
}

h2 {
	font-weight: bold;
	color: #660099;
}

#result {
	color: #660099;
	font-size: large;
}

select {
	background-color: #ffffff;
	padding: 10px 14px;
}

input {
	background-color: #ffccff;
	border: none;
	border-radius: 4px;
	padding: 10px 14px;
	text-align: center;
	text-align: center;
	cursor: pointer;
}

table {
	border-collapse: collapse;
	width: 60%;
}
	td, th {
		border: 1px solid #330066;
		text-align: left;
		padding: 8px;
	}
	th {
		background-color: #660099;
		color: #cc99ff;
	}
	td {
		background-color: #ffccff;
	}
